Subject: [Sipping] Re: comments on rosen-dns-sos

From: Cullen Jennings <[email-masked]>
Date: Thu, 19 Feb 2004 20:38:44 -0800

On 2/17/04 12:08 PM, "Rosen, Brian" <[email-masked]> wrote:

> I wondered
> if just saying "its WGS84, convert on entry" isn't the right way, but
> so many other folks have flamed out trying to fix the datum that I
> gave up on it.

I agree getting consensus on anything seems hard here but there's not much
point if the coordinates aren't in some reference frame. Perhaps you could
get everyone to agree with encoding the datum label in the polygon and
suggesting that WGS84 might be a real good idea?

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP